Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:38:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello
I am very upset because I arranged a return request but no one has contacted me. 
I also ordered a new item & received a text saying it was not delivered.
I called yesterday & the lady did not understand anything, she did not help me.
I need my items collected & another delivered immediately. This is poor service.
Regards,
Alexandra 

> 
> On 13 Nov 2022, at 22:23, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9595418551 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Alexandra Brown, your order number is 9595418551.
> The tracking number is FP111322004761.
> Order shipping to 
> Alexandra Brown
> Dr Khalifa Building
> Block 1, Apt 110 C
> Dubai, United Arab Emirates 
> Mobile: +971 507053319
> Payment Method: 
> ALEXANDRA BROWN
> xxxx xxxx xxxx 9660
> Order DetailsConsignment Number: 88888001703120221113
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Solid Joggers with Drawstring Closure and Elasticated Waistband 
> Color: Green 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001703120221113_9595418551_1668363829242>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5270470